/* ============================================
   Template-Specific Styles
   ============================================ */
html {
  margin-top: 0 !important;
  body.page-template-page-uava-default {
    margin-top: 0 !important;

    .inner-wrapper {

      #main {
        &::after {
          display: none;
        }

        .container {
          clear: both;
          padding: 0;
          position: relative;
          width: 100%;
          max-width: 1700px;
        }
      }
    }


    &.uava-sticky-cart-active {
      body>div>div.needsclick {
        bottom: 50% !important;
        right: 0 !important;
        left: auto !important;
        transform: translateY(-50%) translateX(50%) rotate(-90deg) !important;

        @media (min-width: 768px) {
          bottom: 0 !important;
          right: auto !important;
          left: 0 !important;
          transform: none !important;
        }
      }
    }
  }
}